# Embed the server root certificate into the final binary
idf_build_get_property(project_dir PROJECT_DIR)
idf_component_register(SRCS "app_BT_User.c" "bt_app_main.c" "bt_app_hf.c" "bt_app_core.c" "gatts_table_creat_demo.c"
                    "Protocol_CRC16.c"
                    "Protocol_Lib.c"
                    "Protocol_User.c"
                    "MCU_Core_Protocol.c"
                    "app_Ble_User.c"
                    "main_user.c"
                    INCLUDE_DIRS ".")
